/* general */
@font-face { font-family: "Ubuntu"; src: url('../fonts/Ubuntu/Ubuntu-Regular.ttf'); }
html { height: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
*, *:before, *:after { -webkit-box-sizing: inherit; -moz-box-sizing: inherit; box-sizing: inherit; }
body { font-family: "Ubuntu", Arial, Helvetica, sans-serif; font-size: 14px; height: 100%; margin: 0; min-width: 320px; overflow-y: scroll; }
    body { background: url('../images/body-back-bw-t100.png') #111 left top repeat; color: #eee; }
div { vertical-align: top; }
ul { list-style-type: none; }
ol { list-style-type: decimal; }
ol > li > ul { list-style-type: disc; }
ol > li > ol { list-style-type: lower-alpha; }
a, a:visited { color: #808080; text-decoration: none; }
a:active, a:focus, a:hover, a.active {}
    a:active, a:focus, a:hover, a.active { color: #eee; }
img, video, canvas { border: 0; max-width: 100%; vertical-align: top; }
h1, h2, h3 { margin: 0; padding: 0; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.25em; }

.clear { clear: both; display: block; font-size: 0; height: 0; line-height: 0; margin: 0; padding: 0; width: 0; }
.d-n { display: none; }
.f-l { float: left; }
.f-r { float: right; }
.o-h { overflow: hidden; }
.ta-c { text-align: center; }
.ta-l { text-align: left; }
.ta-r { text-align: right; }
/* end */

/* main */
.main {
    display: table;
    height: 100vh;
    margin: auto;
    position: relative;
    table-layout: fixed;
    width: 100%;
}

/* section */
.section {
    display: table-cell;
    height: 100%;
    padding: 0;
    position: static;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}

.section p {
    font-size: 16px;
    letter-spacing: 0.25em;
}
